[MTP] Stability issues caused by outdated Adaptec RAID controller drivers

Document ID:  TEC1598713
Last Modified Date:  08/07/2017
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • CA Application Delivery Analysis Multi-Port Monitor

Releases

  • CA Application Delivery Analysis Multi-Port Monitor:Release:10.0
  • CA Application Delivery Analysis Multi-Port Monitor:Release:10.1
  • CA Application Delivery Analysis Multi-Port Monitor:Release:10.2
  • CA Application Delivery Analysis Multi-Port Monitor:Release:10.3
  • CA Application Delivery Analysis Multi-Port Monitor:Release:10.4
  • CA Application Delivery Analysis Multi-Port Monitor:Release:10.5
  • CA Application Delivery Analysis Multi-Port Monitor:Release:9.2
  • CA Application Delivery Analysis Multi-Port Monitor:Release:2.2
  • CA Application Delivery Analysis Multi-Port Monitor:Release:2.1

Components

  • NQSAMP - NETQOS SA MULTI-PORT COLLECTOR:NQSAMP
  • NQSPRA
Summary:

Older Multi-Port servers were shipped with Adaptec RAID controller drivers that are not updated during our software/OS upgrade processes.

We have seen some users experience frequent server crashes due to issues with these old drivers.

Most users will see an error message like this after the crash:

20170714_153322.jpeg

Environment:
CentOS 5.X & 6.X
Instructions:

Check to see which model of the Adaptec RAID controller your MTP machine is using:

sudo /usr/StorMan/arcconf GETCONFIG 1 AL

 

The latest drivers can be found on the Adaptec downloads page:

https://storage.microsemi.com/en-us/downloads/

 

The drivers will come in a .rpm file which should transferred to the target MTP machine and then executed from the command line.

 

 

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >